body {
	background-color: #231f20;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	color: #FFF;
}
body {
	width: 100%;
}.top {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.menu {
     width:80%;
     border-radius: 90px / 45px;
     -moz-border-radius:90px / 45px;
     -webkit-border-radius: 90px / 45px;
     background: #5c5b5b;
	 margin-left:auto;
	 margin-right: auto;
	 padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 0.1em 0.1em #333;
	border: 0.1em solid;
	border-color: #f6ed24;
	text-decoration: none;
	color: #FFF;
	background-image: linear-gradient(bottom, rgb(37,38,38) 29%, rgb(87,87,87) 65%);
background-image: -o-linear-gradient(bottom, rgb(37,38,38) 29%, rgb(87,87,87) 65%);
background-image: -moz-linear-gradient(bottom, rgb(37,38,38) 29%, rgb(87,87,87) 65%);
background-image: -webkit-linear-gradient(bottom, rgb(37,38,38) 29%, rgb(87,87,87) 65%);
background-image: -ms-linear-gradient(bottom, rgb(37,38,38) 29%, rgb(87,87,87) 65%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.29, rgb(37,38,38)),
	color-stop(0.65, rgb(87,87,87))
);
}
.menu a, {
	color: #FFF;
}
h3 {
	font-size: 2em;
	}
.content {
     width:95%;
     border-radius: 90px / 45px;
     -moz-border-radius:90px / 45px;
     -webkit-border-radius: 90px / 45px;
     background: #5c5b5b;
	 margin-left:auto;
	 margin-right: auto;
	 padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 0.1em 0.1em #333;
	border: 0.1em solid;
	border-color: #f6ed24;
	text-decoration: none;
	color: #FFF;
	padding-left: 0.1em;
	padding-right: 0.1em;
}